#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

ifneq (,$(filter $(DEB_HOST_ARCH), s390x))
override_dh_auto_test:
	# Ignore test on s390x
	-dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install -- --no-binaries
